.mobile-item {
    text-align: left;
}

.home-sidebar {
    display: none;
}

h1, h2, h3, h4, h5, .home-button, .home-list-link, .home-list-parent-link, .home-hash {
    font-family: Veneer;
    -webkit-font-smoothing: antialiased;
    margin: 0px;
    text-align: center;
}  
    
.f1 h2, .f1 h3 {
    text-align: left;
    padding-left: 30px;
    padding-right: 38px;
    max-width: 350px;
}

.appeal-tag{
    width: 66px;
    margin: 0 auto 12px;
    display: block;
}    
.home-button {
    background: #fff;
    padding: 9px;
    font-size: 19px;
    display: block;
    width: 210px;
    margin: 10px auto;
    opacity: 1;
    -webkit-transition: all .3s cubic-bezier(.4, 0, .2, 1);
    -moz-transition: all .3s cubic-bezier(.4, 0, .2, 1);
    -ms-transition: all .3s cubic-bezier(.4, 0, .2, 1);
    -o-transition: all .3s cubic-bezier(.4, 0, .2, 1);
    transition: all .3s cubic-bezier(.4, 0, .2, 1);
}

.home-read-more {
    background: #fff;
    color: #000;
    -webkit-transition: all .3s cubic-bezier(.4, 0, .2, 1);
    -moz-transition: all .3s cubic-bezier(.4, 0, .2, 1);
    -ms-transition: all .3s cubic-bezier(.4, 0, .2, 1);
    -o-transition: all .3s cubic-bezier(.4, 0, .2, 1);
    transition: all .3s cubic-bezier(.4, 0, .2, 1);
    font-family: Veneer;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    text-align: center!important;
    padding: 7px;
    border-radius: 4px;
    text-shadow: none!important;
    margin: 10px auto 0px;
    box-shadow: 0px 2px 22px rgba(0,0,0,0.5);
    margin-left: auto;
    /*display: block;*/
}

.home-hash {
    margin-top: 80px;
}

.home-feat-img-and-txt h2, .home-feat-img-and-txt p{
    text-shadow: 0px 2px 6px #333;
    margin-left: 0px;
    margin-right: 0px;
}

.home-button:hover {
    background: #38b449!important;
    opacity: 0.8;
    color: #fff!important;
}

.home-hero {
    height: 230px;
    text-align: center;
    color: #333;
}

.home-row {
    position: relative;
    width: 100%;
    display: block;
} 
    
.home-button.home-hero-button {
    background: #38b449;
    color: #fff;
    display: inline-block;
    width: 126px;
    margin: 9px 2px 0;
    line-height: 20px;
    border-radius: 5px;
}

.home-valign-center, .home-valign-top, .home-valign-bottom {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.home-col {
    display: block;
    height: 300px;
    overflow: hidden;
}

.home-feat-txt {
    height: 180px;
}

.CarouselImg {
  width: auto;
  height: 400px;
  max-height: 400px;
}

/*.f1.home-feat-txt:before, .f2.home-feat-txt:before {
    content: '';
    position: absolute;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    height: 40px;
    width: 40px;
    background: #fff;
    left: 50%;
    margin-left: -20px;
    margin-top: -18px;
}*/

.home-feat-img .home-feat-img-inner{
    background-size: cover;
    background-position: 50%;
    height: 100%;
    width: 100%;
    transform: scale(1);
    -webkit-transition: all .3s cubic-bezier(.4, 0, .2, 1);
    -moz-transition: all .3s cubic-bezier(.4, 0, .2, 1);
    -ms-transition: all .3s cubic-bezier(.4, 0, .2, 1);
    -o-transition: all .3s cubic-bezier(.4, 0, .2, 1);
    transition: all .3s cubic-bezier(.4, 0, .2, 1);
}

.f1.home-feat-img .home-feat-img-inner{
    background-image: url(https://www.durrell.org/wildlife/wp-content/uploads/2018/01/ReWild-webpage-tile-1000x712.jpg);
    background-size: cover;
}

.f2.home-feat-img .home-feat-img-inner {
    background-image: url('https://www.durrell.org/wildlife/wp-content/uploads/2020/03/01_MarcLeCornu_BamPerspectives.jpg');
    background-size: cover;
    transform: scaleX(-1);
    -ms-transform: none;
}


.f3.home-feat-img .home-feat-img-inner{
    background-image: url('https://www.durrell.org/wildlife/wp-content/uploads/2021/11/the_magic_of_madagascar_home_page_tile_558x400.jpg');
    background-size: cover;
/*    transform: scaleX(-1);
    -ms-transform: none;*/
}

.f4.home-feat-img .home-feat-img-inner {
    background-image: url('https://www.durrell.org/wildlife/wp-content/themes/wc-durell/home-assets/home-hang-out.png');
    background-size: cover;
}

.f6.home-feat-img .home-feat-img-inner {
    background-image: url('https://www.durrell.org/wildlife/wp-content/uploads/2016/02/Misson_Eyed_Treefrog_Dan_Lay-3.jpg');
    background-size: cover;
    background-position: 75%;
}

.f7.home-feat-img .home-feat-img-inner {
   background-image: url('https://www.durrell.org/wildlife/wp-content/themes/wc-durell/home-assets/corporate.jpg');
    background-size: cover;
}

.f8.home-feat-img .home-feat-img-inner {
/*    background-image: url('https://www.durrell.org/wildlife/wp-content/uploads/2017/02/the-durrells-main-img.jpg');*/
    background-image: url('https://www.durrell.org/wildlife/wp-content/uploads/2019/11/BASH2.jpg');
    background-size: cover;
}

.f9.home-feat-img .home-feat-img-inner {
    background-image: url('https://www.durrell.org/wildlife/wp-content/themes/wc-durell/home-assets/adopt-raymi.jpg');
    background-size: cover;
}

.home-cta .home-feat-img-inner {
    background-image: url('https://www.durrell.org/wildlife/wp-content/themes/wc-durell/home-assets/');
    background-size: cover;
    background-position: 0%;
    height: 100%;
    width: 100%;
    position: absolute;
    -webkit-transition: all 3s cubic-bezier(.4, 0, .2, 1);
    -moz-transition: all 3s cubic-bezier(.4, 0, .2, 1);
    -ms-transition: all 3s cubic-bezier(.4, 0, .2, 1);
    -o-transition: all 3s cubic-bezier(.4, 0, .2, 1);
    transition: all 3s cubic-bezier(.4, 0, .2, 1);
        -webkit-transform-origin: left center;
        -ms-transform-origin: left center;
        transform-origin: left center;
}

@media (max-width: 767px) {
    .home-hero {
        height: 260px;
        margin-top: 80px;
    }
    .home-feat-img {
        background-size: cover!important;
    }
    .home-feed-placholder-logo{
        display: none;
    }
    .home-feat-img.f3 .home-feat-img-inner, .home-feat-img.f4 .home-feat-img-inner, .home-feat-img.f5 .home-feat-img-inner, .home-feat-img.f6 .home-feat-img-inner, .home-feat-img.f7 .home-feat-img-inner {
        position: absolute;
        top: 0px;
        background-size: cover!important;
    }
    .home-hero-title {
        padding-bottom: 15px;
        margin-top: -55px;
    }
    

    /* zig-zig */
    .f1.home-feat-img, .f7.home-feat-img {
        margin-right: 20px;
        margin-bottom: 20px;
    }
    .f1 .main-feature-button, .f7 .home-read-more {
        right: 35px;
    }

    .f2.home-feat-img, .f8.home-feat-img {
        margin-left: 20px;
    }

   .CarouselImg {
      width: auto;
      height: 250px;
      max-height: 250px;
    }

    .f5.home-feat-img {
        /*padding-right: 30px;*/
    }
    .f5.home-feat-img .home-feat-img-inner {
        margin-left: 0;
    }
    .home-title-lg, .home-title-sm {
        max-width: 300px;
        margin: auto;
    }
    .home-cta h2 {
        max-width: 250px;
    }
    .main-feature-button, .home-read-more {
        position: absolute;
        margin: 0px!important;
        text-shadow: none;
        right: 15px;
        bottom: 15px;
        background-color: #38b449;
        color: #fff;
        padding: 8px 15px;
        font-size: 18px;
        width: auto;
        font-size: 16px!important;
    }

    .f1.home-feat-txt {
        color: #fff;
        text-shadow: 1px 2px 10px #333;
        position: absolute;
        bottom: 0;
        width: 100%;
        left: 0;
    }
    .f2.home-feat-txt {
        color: #fff;
        text-shadow: 1px 2px 10px #333;
        width: 100%;
        height: 285px;
        top: -285px;
        margin-bottom: -300px;
        position: relative;
    }

    .f2.home-feat-img {
        position: relative;
    }
    .home-feat-img-inner {
        background-size: cover!important;
    }
    
    .f-text-wrap {
        position: absolute;
        bottom: 0px;
        left: 0px;
        padding: 15px;
        width: 100%;
        -ms-transform: none;
        -webkit-transform: none;
        transform: none;
        top: auto;
    }
    h2.f-title, h3.f-title {
        text-align: left;
        padding-left: 0px;
        padding-right: 0px;
        max-width: 215px;
        margin: 0px;
        -ms-transform: none;
        -webkit-transform: none;
        transform: none;
        top: auto;
    }


    .mobile-links-container {
        margin-top: 6px;
        margin-bottom: 0;
        padding-top: 0;
    }
    .mobile-links-container ul {
        padding-top: 20px;
        margin: 0;
        padding-left: 0;
        padding-bottom: 20px;
    }
    .mobile-links-container ul li {
        display: inline-block;
        padding: 5px 9px;
        color: #38b449;
    }
    .mobile-links-container a {
        font-family: veneer;
        -webkit-font-smoothing: antialiased;
        font-size: 18px;
        color: #38b449;
    }
    .mobile-read-more {
        text-align: center;
        padding: 10px 25px;
        font-size: 19px;
        width: 100%;
        background-color: #00ADE2;
        color: #fff;
        font-family: Veneer;
        -webkit-font-smoothing: antialiased;
        margin-bottom: 15px;
    }

    .fb-feed-post {
        width: 270px!important;
    }

}

.home-safe-logo {
    width: 120px;
    margin: auto;
    display: block;
    padding-bottom: 13px;
}

.home-feat-img-and-txt {
    color: #fff;
    position: relative;
}

.home-full-width-feat {
    padding: 40px 0px;
}

.home-index-txt-col .home-title-lg {
    margin: 20px auto;
    max-width: 270px;
}

.home-index-buttons-wrapper{
    text-align: center;
}

.home-index-button {
    background: #38b449;
    color: #fff!important;
    width: 89px;
    display: inline-block;
    margin: 0px 1px;
    border-radius: 4px;
}
    
.main-feature-button {
    background-color: #38b449;
    color: #fff;
    padding: 8px 15px;
    font-size: 18px;
    display: inline-block;
    font-family: Veneer;
    -webkit-font-smoothing: antialiased;
    transition: 0.2s all linear;
    text-align: center;
    margin-left: 60px;
    margin-top: 10px;
    border-radius: 4px;
}
    
.feature-cta-right {
    position: absolute;
    top: 0;
    right: -100%;
    transition: 0.3s all ease-in;
    transition-delay: 0.2s;
    font-family: Veneer;
    -webkit-font-smoothing: antialiased;
    font-size: 20px;
    z-index: 999999;
    background-color: #00ADE2;
    padding: 10px 25px!important;
}
    
.feature-cta-left {
    margin-top: 10px;
    position: absolute;
    left: -95%;
    /* padding: 15px 50%; */
    width: 100%;
    transition: margin-left 0.3s ease-out, left 0.3s ease-out, width 0.3s linear, background 0.1s linear;
    padding: 10px 25px!important;
    font-size: 20px;
    background-color: #00ADE2;
    color: #fff;
    font-family: Veneer;
    -webkit-font-smoothing: antialiased;
    text-align: center;
    z-index: 9999;
    bottom: 0;
}
.feature-cta-left > span {
    position: absolute;
    right: -3px;
    top: 14px;
}
.feature-cta-left:before {
    content: '';
    position: absolute;
    height: 34px;
    width: 34px;
    background: #00ADE2;
    right: -18px;
    margin-left: -17px;
    top: 50%;
    -webkit-transform: translateY(-50%) rotate(-45deg);
    -ms-transform: translateY(-50%) rotate(-45deg);
    transform: translateY(-50%) rotate(-45deg);
}
.home-feat-img-and-txt:hover .feature-cta-left {
    left: 0;
    width: 110%;
    transition-delay: 0.3s;
    margin-left: -20px!important;
}
    
.home-feat-img-and-txt:hover .feature-cta-right {
    right: 0;
}

.main-feature-button:hover {
    opacity: 0.8;
}

.home-index-graphic {
    width: 200px;
    margin: auto;
    display: block;
}

.home-index-img-col .home-valign-center, .home-index-txt-col .home-valign-center {
    position: inherit;
    top: 0px;
    -webkit-transform: translateY(0%);
    -ms-transform: translateY(0%);
    transform: translateY(0%);
}

.home-row.appeals-row {
    height: inherit;
}

.appeals-header {
    margin: 40px auto;
    letter-spacing: 5px;
    text-align: center;
}

.appeals-inner {
    padding: 0px 15px;
}

.appeal-image-and-title {
    height: 200px;
    display: block;
    position: relative;
    margin-bottom: -30px;
    border-radius: 6px;
    overflow: hidden;
}

.appeal-title {
    position: absolute;
    top: 40%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 100%;
    color: #fff;
    font-size: 40px;
    text-shadow: 0px 2px 6px #333;
    text-align: center;
}

.appeal-img {
    background-size: auto 100%;
    position: absolute;
    height: 100%;
    width: 100%;
}
.appeal-img.one {
/*    background-position: 55% 100%;*/
    background-repeat: no-repeat;
    background-size: 100%;
    background-image: url('https://www.durrell.org/wildlife/wp-content/uploads/2020/06/love%20your%20zoo%20head%20home%20558.png');
}
.appeal-img.two {
    background-image: url('https://www.durrell.org/wildlife/wp-content/uploads/2021/06/Rewild_Carbon_558x400px.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}
.appeal-img.three {
    background-image: url('https://www.durrell.org/wildlife/wp-content/uploads/2019/11/atlantic_05.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}

p.appeal-desc {
    display: none;
}

a.appeal-button {
    top: -21px;
    display: inline-block;
    /* margin-bottom: -14px; */
    position: relative;
    width: 50%;
    background: rgba(0,0,0,.3);
    text-align: center;
    margin-right: -4px;
    padding: 12px 0px;
    font-family: Veneer;
    -webkit-font-smoothing: antialiased;
    font-size: 19px;
    color: #fff;
    text-shadow: 0px 2px 6px #333;
    border-radius: 0 0 6px 6px;
}

.home-social {
    background: #E9EBEE;
}

.home-list-col {
    height: inherit;
    padding: 30px 36px;
}

.home-list-button {
    background: #38b449;
    color: #fff!Important;
    margin: 20px 0 0px 0;
    width: 110px;
    display: inline-block;
    border-radius: 4px;
}

/*.home-list-news a {
    color: #FFBF00;
}*/

/*.home-list-news .home-list-button  {
    background: #fff;
    color: #38b449!important;
}*/

.home-list-events {
    /*text-align: right;*/
}

/*.home-list-events a {
    color: #FF559E;
    /*text-align: right;
}*/

/*.home-list-events .home-list-button  {
    background: #fff;
    color: #38b449!important;
    text-align: center;
}*/

.home-list-parent-link {
    color: #999!important;
    display: block;
    text-align: left;
    margin-bottom: 7px;
}

.home-list-link {
    display: block;
    text-align: left;
    padding: 7px 0px 7px 0;
    margin: 0px;
    font-size: 20px;
    opacity: 1;
    -webkit-transition: all .3s cubic-bezier(.4, 0, .2, 1);
    -moz-transition: all .3s cubic-bezier(.4, 0, .2, 1);
    -ms-transition: all .3s cubic-bezier(.4, 0, .2, 1);
    -o-transition: all .3s cubic-bezier(.4, 0, .2, 1);
    transition: all .3s cubic-bezier(.4, 0, .2, 1);
}

.home-cta {
    height: 300px;
    padding: 0px;
    color: #fff;
    position: relative;
    overflow: hidden;
}

.wc-durrell-footer {
    margin-top: 0px;
}

.home-social-inner{
    width: 100%;
    height: 100%;
    overflow: scroll;
    -webkit-overflow-scrolling: touch;
    padding: 0px 25px;
}
.home-social-title-wrapper{
    margin-top: 30px;
}
.fb-feed-container {
    background: #E9EBEE;
    color: #fff;
    overflow: hidden;
    padding: 0px;
}
#fb-feed-icon {
    max-width: 35px;
    float: left;
}
.home-fb-follow-link {
    text-align: right;
    font-family: Veneer;
    -webkit-font-smoothing: antialiased;
    margin-top: 9px;
    margin-bottom: 0px;
    color: #fff;
    float: right;
    color: #3B5999;
}
.home-social-title-link {
    color: #fff;
}
.home-feed-row {
    clear: both;
    margin-bottom: 20px;
    display: table;
    width: 100%;
    background: #FFFFFF;
    box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.10);
    border-radius: 4px!important;
    padding: 15px 0px;
    color: #3b5998;
}

#fb-feed-icon path {
    fill: #3B5999;
}

.facebook-f{
    fill: #e9ebee!important
}

#fb-feed-title {
    font-family: 'veneer';
    font-size: 20px;
    float: left;
    margin-top: 0;
    padding-top: 8px;
    margin-left: 12px;
    color: #3B5999;
}
#fb-follow-icon {
    width: 100px;
    border-radius: 5px;
    background: #fff;
    display: flex;
    padding-left: 14px;
    padding-top: 6px;
    float: right;
    margin-top: 2px;
    margin-right: 5px;
}
#fb-follow-icon svg {
    max-width: 20px;
    float: left;
}
#fb-follow-icon p {
    float: left;
    color: #3B5999;
    font-family: arial;
    margin: 0;
    padding-top: 3px;
    margin-bottom: 5px;
    padding-left: 8px;
    font-weight: bold;
    font-size: 12px;
}
#fb-feed-content {
    margin: 0px;
    margin-top: 25px;
    font-size: 12px;
}
#fb-feed-content > div {
    overflow: scroll;
}
.fb-feed-post {
    overflow: hidden;
    max-height: 200px;
    margin: auto;
    padding-top: 15px;
}
.fb-feed-post-video {
    max-height: none;
}
.fb-feed-post-video video {
    width: 100%;
    margin-bottom: 10px;
    background: rgba(0,0,0,0.2);
}
.fb-feed-post:first-child {
    margin-top: 0;
}
.fb-feed-post-more {
    font-family: 'AvantGardeGothicITCW01D 731075', CenturyGothic, AppleGothic, sans-serif;
    color: #3b5999;
}
.home-social-actions-wrapper {
    text-align: right;
    margin-top: 15px;
}

hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #5873AD;
} 

.home-post-engament {
  float: left;
  padding-top: 6px;
  opacity: 0.6;
}

.home-social-actions {
    font-family: Veneer;
    -webkit-font-smoothing: antialiased;
    color: #3b5999;
    font-size: 18px;
    padding: 3px;
    text-align: right;
}

.fb-feed-post-more:hover {
    cursor: pointer;
}
.fb-feed-post p {
    white-space: pre-line;
    max-height: 85px;
    overflow: hidden;
    margin: 0px;
}
.fb-feed-post-more-hidden{
    display: none;
}

.home-feed-row .img-responsive {
    width: 100%;
}
.fb-post-message img {
    max-width: 100px;
    height: 100px;
    float: left;
    margin-right: 15px;
    height: 100px;
    margin-bottom: 5px;
}
.fb-feed-see-more-container {
    position: relative;
}
.fb-feed-see-more-container hr {
    width: 100%;
    position: absolute;
    bottom: -50px;
}
.fb-feed-expand-post, .fb-feed-expand-post > p {
    max-height: none!important;
}

.fb-feed-cta:hover {
    cursor: pointer;
}
.fb-feed-cta a {
    color: #3b5998;
}
.fb-feed-cta span {
    margin-right: 5px;
}
.fb-feed-interact-options {
    font-size: 10px;
    position: absolute;
    color: #fff;
    top: 33px;
    right: 5px;
    font-family: 'AvantGardeGothicITCW01D 731075';
}
.fb-feed-interact-options > span {
    margin-right: 5px;
}
.fb-feed-cta .like-count {
    margin-right: 0;
}
.main-navigation {
    z-index: 9999999999999;
}

a.home-list-link.also-see-list,
.home-list-news a,
.home-list-events a {
    color: #38b449;
}

a.home-list-link.also-see-list:hover,
.home-list-news a:hover,
.home-list-events a:hover{
    color: #000;
}

/* Tablet only */    
@media (min-width:768px) and (max-width: 991px) {

    .f1 .main-feature-button {
        margin-left: 28px!important;
    }
    
    .f2 .main-feature-button {
        margin-right: 30px!important;
        margin-top: 25px;
    }
    .f3 .feature-cta-left {
        left: 0;
        width: 110%;
        margin-left: -20px;
    }
    .feature-cta-right {
        right: 0;
    }
    .home-title-lg {
        font-size: 32px;
    }
    .home-title-lg > span {
        font-size: 22px;
    }
    
}    
    
@media (min-width: 768px) {

    .f-text-wrap {
        width: 100%;
    }

    .home-hero .home-valign-center {
        text-align: left;
        padding-left: 30px;
    }

    .home-row-link .home-feat-txt, .home-row-link .home-feat-img, {
        transform: translate(0px);
        -webkit-transition: all .3s cubic-bezier(.4, 0, .2, 1);
        -moz-transition: all .3s cubic-bezier(.4, 0, .2, 1);
        -ms-transition: all .3s cubic-bezier(.4, 0, .2, 1);
        -o-transition: all .3s cubic-bezier(.4, 0, .2, 1);
        transition: all .3s cubic-bezier(.4, 0, .2, 1);
    }

    .home-col {
        opacity: 1;
        -webkit-transition: all .3s cubic-bezier(.4, 0, .2, 1);
        -moz-transition: all .3s cubic-bezier(.4, 0, .2, 1);
        -ms-transition: all .3s cubic-bezier(.4, 0, .2, 1);
        -o-transition: all .3s cubic-bezier(.4, 0, .2, 1);
        transition: all .3s cubic-bezier(.4, 0, .2, 1);
    }

    .home-list-link:hover {
        color: #38b449;
    }

    .home-list-button:hover {
        background: rgba('57, 181, 74, 0.8');!important;
    }

    .home-cta:hover .home-feat-img-inner  {
        transform: scale(1.1);
    }
    .home-row-link:hover .home-feat-img .home-feat-img-inner  {
        transform: scale(1.1);
    }
    /*.home-row-link:hover .f1.home-feat-img .home-feat-img-inner, .f2.home-feat-img:hover .home-feat-img-inner  {
        transform: scaleX(-1.1) scaleY(1.1);
        -ms-transform: none;
    }*/

    .home-col:hover {
        color: #fff;
    }

    .home-feat-img:hover .home-feat-img-inner {
        opacity: .9;
    }

    .home-feat-img-and-txt:hover .home-feat-img-inner {
        transform: scale(1.1);
    }
    .f3.home-feat-img-and-txt:hover .home-feat-img-inner {
        transform: scale(1.1);
    }
    .home-feat-img-and-txt .home-read-more {
        -webkit-transition: all .3s cubic-bezier(.4, 0, .2, 1);
        -moz-transition: all .3s cubic-bezier(.4, 0, .2, 1);
        -ms-transition: all .3s cubic-bezier(.4, 0, .2, 1);
        -o-transition: all .3s cubic-bezier(.4, 0, .2, 1);
        transition: all .3s cubic-bezier(.4, 0, .2, 1);
    }
    .home-feat-img-and-txt:hover .home-read-more {
        background: #38b449;
        color: #fff;
    }

    .home-index-graphic{
        transform: scale(1);
        -webkit-transition: all .3s cubic-bezier(.4, 0, .2, 1);
        -moz-transition: all .3s cubic-bezier(.4, 0, .2, 1);
        -ms-transition: all .3s cubic-bezier(.4, 0, .2, 1);
        -o-transition: all .3s cubic-bezier(.4, 0, .2, 1);
        transition: all .3s cubic-bezier(.4, 0, .2, 1);
    }

    .index-row:hover .home-index-graphic{
        transform: scale(1.1);
    }


    h1, h2, h3, h4, h5, a, .home-hash {
        text-align: left;
    }

    .f1 h2, .f1 h3 {
        color: #000;
    }
    
    .home-button {
        color: #000;
    }

    .home-hero-row {
       display: none!important;
    }

    .home-hero-title {
        font-size: 48px;
        text-align: left;
    }

    .home-button.home-hero-button {
        background: #fff; 
        color: #3F2411;
        width: 202px;
        padding: 17px;
        font-size: 20px;
    }

    .home-feat-img {
        margin: 0px!important;
    }

    .home-col-half {
        width: 50%;
        position: relative;
    }

    .home-row {
        width: 100%;
        display: block;
        clear: both;
        height: 310px;
    }

    .home-col {
        float: left;
        height: 100%!important;
    }


    .f1.home-feat-img:after {
        content: '';
        position: absolute;
        height: 40px;
        width: 40px;
        background: #fff;
        left: 0%;
        margin-left: -20px;
        top: 50%;
        -webkit-transform: translateY(-50%) rotate(-45deg);
        -ms-transform: translateY(-50%) rotate(-45deg);
        transform: translateY(-50%) rotate(-45deg);
        /*z-index: 99999;*/
    }

    .f1.home-feat-img:after {
        left: inherit;
        margin-left: 0px;
        right: 0px!important;
        margin-right: -20px;
    }

    .home-social {
        background: #E9EBEE;
        display: block;
    }

    .home-full-width-feat {
        height: 100%;
        width: 600px;
        margin: auto;
    }

    .home-index-img-col {
        width: 50%;
        float: left;
        height: 100%;
    }

    .home-index-graphic {
        width: 224px;
        margin: auto;
        display: block;
    }

    .home-index-txt-col {
        height: 100%;
        width: 50%;
        float: left;
        color: #000;
    }

    .home-index-txt-col .home-title-lg {
        text-align: left;
        max-width: 300px;
        margin: 0px 0 10px;
    }

    .home-index-txt-col .home-valign-center {
        position: relative;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }

    .home-index-buttons-wrapper {
        text-align: left;
    }

    .home-col-quarter {
        width: 25%;
    }

    .home-list-col {
        position: relative;
    }

    .home-list-link {
        display: block;
        text-align: left;
        font-size: 17px;
    }

    .home-list-link.also-see-list {
        font-size: 20px;
        max-width: 180px;
    }

    .home-list-button {
        text-align: center;
        position: absolute;
        bottom: 20px;
        right: 20px;
    }

    .home-list-news .home-list-link:nth-of-type(4) {
        /*display: none;*/
    }

    .home-valign-top {
        position: relative;
        top: 0%;
        -webkit-transform: translateY(0%);
        -ms-transform: translateY(0%);
        transform: translateY(0%);
    }

    .home-pad-md {
        padding: 20px;
    }
    .home-pad-sm {
        padding: 20px;
    }

    .home-title-lg {
        font-size: 40px;
    }

    .f2 .home-title-lg {
        padding-left: 80px;
    }

    .home-title-md {
        max-width: 250px;
        font-size: 26px;
    }

    img.home-safe-logo {
        width: 83px;
        margin: 0;
    }
    .appeal-tag {
        margin: 0 0 12px;
    }

    .home-button {
        text-align: center;
        padding: 7px;
    }

    .home-valign-bottom {
        position: absolute;
        bottom: 0px;
        top: inherit;
        -webkit-transform: translateY(0%);
        -ms-transform: translateY(0%);
        transform: translateY(0%);
    }

    .home-valign-top {
        position: absolute;
        top: 0px;
        -webkit-transform: translateY(0%);
        -ms-transform: translateY(0%);
        transform: translateY(0%);
    }

    .home-align-right {
        right: 0px;
        text-align: right;
    }

    .home-align-right p, .home-align-right h2 {
        text-align: right;
    }

    .home-row:after {
        clear: both;
    }

    .home-cta .home-valign-center {
        width: 300px;
        text-align: left;
        left: 50%;
    }

    .home-cta-button {
        margin: 10px 0px 0 !important;
    }

    .black-bg{
        background: #000;
    }

    h2.appeals-header {
        font-size: 50px;
        margin: 50px;
        letter-spacing: 20px;
    }

    .appeals-inner {
        margin-bottom: 60px;
    }

    .appeals-inner:after, .home-clear-float {
        clear: both;
    }

    .appeal-col {
        width: 32.9%;
        display: inline-block;
        padding: 0px 15px;
        float: left;
    }

    .appeal-image-and-title {
        margin-bottom: 25px;
        height: 150px;
    }

    .appeal-image-and-title .appeal-img{
        transform: scale(1);
        border-radius: 6px;
        -webkit-transition: all .3s cubic-bezier(.4, 0, .2, 1);
        -moz-transition: all .3s cubic-bezier(.4, 0, .2, 1);
        -ms-transition: all .3s cubic-bezier(.4, 0, .2, 1);
        -o-transition: all .3s cubic-bezier(.4, 0, .2, 1);
        transition: all .3s cubic-bezier(.4, 0, .2, 1); 
    }
    .appeal-image-and-title:hover .appeal-img{
        transform: scale(1.1);
        border-radius: 6px;
    }
    
    h3.appeal-title {
        top: 50%;
    }

    .appeal-desc {
        display: block!important;
        padding: 0px 15px;
        text-align: left;
    }
    a.appeal-button {
        top: 0px;
        background: transparent;
        text-shadow: none;
        width: 100px;
        float: right;
        color: #5d5e5f;
        border-radius: 4px;
    }
    a.appeal-button.donate {
        color: #38b449;
    }
    a.appeal-button.donate:hover, a.appeal-button.more:hover {
        background: #38b449;
        color: #fff;
    }

    .home-list-also-see{
        border-bottom: 1px solid #f2f2f2;
    }

    .home-feed-row .col-sm-4 {
        padding-right: 0px;
    }

}

@media (min-width: 992px) {

    .home .container-fluid {
        position: static;
    }
    
    .f1 h2, .f1 h3 {
        padding-left: 60px;
        max-width: 445px;
    }

    .f1 h2 {
        font-size: 44px;
    }
    
    .f1 h2 > span {
        font-size: 30px;
        margin-top: 25px;
        display: block;
        margin-bottom: 10px;
    }

    .home-main-container {
        margin-left: 210px;
        max-width: 1230px;
        background: #fff;
    }

    .home-sidebar {
        width: 210px;
        display: block;
        background: #333;
        height: 100%;
        position: fixed;
        top: 0px;
        z-index: 2;
    }

    .home-sidebar-link {
        display: block;
        padding-left: 20px;
        font-size: 20px;
        color: #fff;
        margin: 10px 0 0;
        font-family: Veneer;
        -webkit-font-smoothing: antialiased;
        max-width: 163px;
        text-align: left;
    }

    a.home-sidebar-link:hover{
        color: #38b449;
    }

    .home-mission-wrapper {
        position: fixed;
        bottom: 20px;
        left: 0;
    }

    .home-mission-wrapper:hover p{
        color: #38b449;
    }

    .home-sidebar-link.index {
        font-size: 16px;
        max-width: 120px;
        margin-top: 0px;
    }

    .home-sidebar-link.index.small {
        font-size: 12px;
    }

    .home-sidebar-link.index.small.second {
        margin-top: 7px
    }

    .home-sidebar-link.index.more {
        color: #38b449;
    }

    .menu-container {
        margin-left: 245px;
    }

    .logo-container > div {
        padding: 34px 31px 25px 31px;
        width: 210px;
        position: fixed;
        top: 0px;
        background: #272727;
        z-index: 3;
        left: 0px;
    }

    .main-navigation {
        height: 126px;
    }

    footer.wc-durrell-footer.standard {
        background: #222;
        z-index: 9999;
        position: absolute;
        margin-top: -1px;
        /* margin-left: 210px; */
        left: 0;
    }

    footer.wc-durrell-footer.standard .container {
        max-width: 760px!important;
    }

    .full-width-row {
        height: 400px;
    }

    .home-full-width-feat {
        width: 700px;
    }

    .home-index-graphic {
        width: 290px;
    }

}

/* Small desktop only - no side bar */
@media (min-width: 992px) and (max-width: 1199px) {
    .home-title-sm-plus {
        font-size: 32px;
    }
}

@media (min-width: 1200px) {

    .appeal-image-and-title {
        height: 200px;
    }

    .f5 h2 {
        max-width: 340px;
    }

    .f6 h2 {
        max-width: 320px;
    }

    .home-row {
        height: 400px;
    }

    .home-list-news .home-list-link:nth-of-type(4) {
        display: block;
    }

    .home-list-link {
        display: block;
        text-align: left;
        margin: 15px 0px 0 0;
        font-size: 20px;
    }

    .home-title-lg {
        font-size: 50px;
    }

    .home-title-sm {
        font-size: 30px;
    }
    
    .home-title-sm-plus {
        font-size: 40px;
    }

    .home-title-md {
        font-size: 40px!important;
        max-width: 380px!important;
    }

    .home-list-link.also-see-list, .home-list-events .home-list-link {
        font-size: 22px;
        max-width: 160px;
    }

    .home-list-link {
        font-size: 23px;
    }

    .full-width-row {
        height: 500px!important;
    }

    .home-full-width-feat {
        width: 900px;
    }

    .home-index-graphic {
        width: 370px;
    }

    footer.wc-durrell-footer.standard .container {
        max-width: 950px!important;
    }

}

@media (min-width: 1441px) {

    .navigation-wrapper {
        height: 125px;
    }

    .container-fluid {
        background: #333;
        text-align: right;
    }

    .home-main-container {
        width: 1020px;
        display: block;
        margin: auto;
    }

    .main-navigation {
        background: #272727;
        position: fixed;
        width: 100%;
        /*z-index: 5;*/
    }

    .logo-container > div {
        width: 123px;
        position: absolute;
    }

    .menu-container {
        margin-left: 136px;
        z-index: 1;
    }

    footer.wc-durrell-footer.standard .container {
        max-width: 1200px!important;
    }


}

@media (min-width: 1650px) {
    .home-main-container {
        width: 1230px;
        margin: auto;
    }
}


/* Place for custom code */

@media (min-width: 992px) and (max-width: 1080px) {
    .f1 h2 {
        font-size: 44px;
    }
    .f1 h2 > span {
        font-size: 30px;
    }
}


/* GWG */

.home_gwglogo:after{
    content: '';
    width: 250px;
    height: 130px;
    background-image: url('https://www.durrell.org/wildlife/wp-content/uploads/2018/09/GoWildGorilla_logo_noGorilla.png');
    background-size: cover;
    display: inline-block;
}

.f2.home-feat-img > h2{
    color: #000;
    padding-top: 30px;
    padding-left: 15px;
    text-shadow: none;
}
